/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('fonts/open-sans-v27-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v27-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v27-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v27-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v27-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v27-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/open-sans-v27-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v27-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v27-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v27-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v27-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v27-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('fonts/open-sans-v27-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v27-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v27-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v27-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v27-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v27-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/open-sans-v27-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v27-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v27-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v27-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v27-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v27-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url('fonts/open-sans-v27-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v27-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v27-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v27-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v27-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v27-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/open-sans-v27-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v27-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v27-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v27-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v27-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v27-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url('fonts/open-sans-v27-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v27-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v27-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v27-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v27-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v27-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/open-sans-v27-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v27-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v27-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v27-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v27-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v27-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}







/* http://meyerweb.com/eric/tools/css/reset/   v2.0 | 20110126    License: none (public domain) --- */
/* HTML5 display-role reset for older browsers */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { /*list-style: none;*/ }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }







/* Seitenmann ------------------------------------------------------------------------------------- */
*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
* { margin: 0; padding: 0; position: relative; border: none; outline: none; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html,body { height:100%; }
.clearboth { clear: both; }

body { overflow-y: scroll; }
img { vertical-align: middle; } /* FIX 3px margin bottom */







/* Customer ------------------------------------------------------------------------------------- */
* { font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 14px; line-height: 1.4; color: rgb(82,16,23); } /* font-weight: 400, 600, 700 */
h1, h2, h3, h4 { font-weight: 400; color: rgb(82,16,23); }
h1 { font-size: 22px; margin-bottom: 15px; letter-spacing: 0.05em; text-shadow: 1px 1px 2px rgba(0,0,0,0.1); }
h2 { font-size: 50px; margin-bottom: 0px; font-weight: 700; letter-spacing: 0.10em; text-shadow: 1px 1px 2px rgba(0,0,0,0.2); }
h3 { font-size: 18px; margin-bottom: 5px; 	}
h4 { font-size: 14px; margin-bottom: 12px; 	}
ul, ol { margin: 0 0 15px 30px; }
strong { font-weight: 600; color: rgb(82,16,23); }

header { max-width: 960px; height: 310px; background: rgba(255,255,255,0.4); z-index: 10000; margin: 0 auto; border-bottom-right-radius: 2px; border-bottom-left-radius: 2px; }
#logo { position: absolute; top: 35px; left: 50%; margin-left: -100px; }
#impressum { position: absolute; top: 5px; right: 10px;  }
#impressum a { text-decoration: none; font-size: 10px; }

nav { position: absolute; bottom: 0; left: 50%; width: 100%; height: 60px; margin-left: -50%; background: rgba(244,244,244,0.9); border-bottom-right-radius: 2px; border-bottom-left-radius: 2px; }
#navigation { list-style:none; margin:0; text-align: center; }
#navigation li { display:inline; }
#navigation li a { display: inline-block; font-size: 25px; font-weight: 300; text-decoration: none; color: rgb(82,16,23); padding: 12px 25px; }

.contenWrapper { top: 312px; max-width: 960px; height: 400px; background: rgba(255,255,255,0.9); margin: 0 auto;	 border-radius: 2px; padding: 50px 160px 30px 160px; }
.contenWrapper p { text-shadow: 1px 1px 2px rgba(0,0,0,0.1); }
.contenWrapper .imageRight { float: right; margin-left: 30px; border-radius: 2px; }
.contenWrapper .imageLeft { float: left; margin-right: 30px; border-radius: 2px; }
.contenWrapper .textbox-scroll {  width: 100%; height: 230px; padding-right: 20px; }
.contenWrapper .contentList { max-width: 400px; list-style-image: url('../design/sax-icon.png'); }
.contenWrapper .contentList li { margin-bottom: 6px; }







/* Basic structure -------------------------------------------------------------------------------- */
#section-wrapper {	 position: absolute; top: 0px; width: 100%; height: 100%; background-color: #DDDDDD; margin: 0 auto; overflow: hidden !important; }
section {  float: left;   width: 100%;   height: 100%; }
article {  position: relative;  display: block; width: 100%;  height: 100%; padding: 0; margin: 0 auto; background-color: #DDD; background-repeat:no-repeat; background-size: cover; }







/* --------------------------------------------- slider  ------------------------------------------ */
.slidernav { 
  position: absolute; overflow: hidden; z-index: 1200; bottom: 30px; width: 30px; height: 30px; font-size: 1px; line-height: 30px; color: transparent; text-align: center; background-color: #c93f17; cursor: pointer; 
  -webkit-border-radius: 15px;
  -moz-border-radius:    15px;
  border-radius:         15px;
  -webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.41),inset 1px 1px 5px 0px rgba(50, 50, 50, 0.41);
  -moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.41),inset 1px 1px 5px 0px rgba(50, 50, 50, 0.41);
  box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.41),inset 1px 1px 5px 0px rgba(50, 50, 50, 0.41);
}
.slidernav-item-aktive { background-color: #FFF; color: #FFF; }
.slider { background-color: #FFF; width: 100%; height: auto; list-style: none; margin: 0px; padding: 0px; overflow: hidden; position: relative; z-index: 1000; width: 100%; height: 100%; }
.slider li { position: absolute; top: 0px; left: 0px; z-index: 1100; background-repeat:no-repeat; background-size: cover; background-position: top center; }
.sliderbox { position: relative; width: 100%; height: 100%; margin-bottom: 0px; overflow: hidden; }
.sliderbox img { height: auto; }







/* Responsive Settings ---------------------------------------------------------------------------- */
@media only screen and (max-width: 1024px) {  }

@media only screen and (max-width : 960px){
	.contenWrapper { padding: 50px 100px 30px 100px; }
}

@media only screen and (max-width: 768px) { 
	.contenWrapper { padding: 50px 50px 30px 50px; }
}


.showOnMobile { display: none !important; }
.hideOnMobile { display: block !important; }
@media only screen and (max-width: 568px) { 
	.showOnMobile { display: block !important; }
	.hideOnMobile { display: none !important; }
	
	header { height: 55px; }
	#logo { left: 10px; top: 10px; margin-left: 0px; }
	#logo img {  width: 35px; height: auto; }
	
	nav { top: 10px; left: 45px; width: auto; height: 35px; margin-left: 0%; margin-right: 10px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; }
	#navigation { text-align: left; }
	#navigation li a {/* width: 24%;*/ font-size: 14px; font-weight: 400; text-align: center; padding: 7px 12px 7px 12px;  }
	
	.contenWrapper { top: 57px; height: auto; background: rgba(255,255,255,0.8); padding: 10px 40px 20px 20px; }
	.contenWrapper .textbox-scroll { height:auto; }
	.contenWrapper .imageRight { display: none; }
	
	.contenWrapper .leistungen { height: 100% !important; } 
	.contenWrapper .leistungen-left, .contenWrapper .leistungen-right { float: none; width: 100% !important; }
	.contenWrapper .leistungen-right img { width: 91%; height: auto; text-align: center; }
	
	.contenWrapper .adresse { height: 100% !important;}
	.contenWrapper .adresse-left { width: 100% !important; margin-bottom: 20px; }
	.contenWrapper .adresse-right { float: none; width: 100% !important;  }
	
	article {  overflow: scroll; width: 100%;  height: 100%;  }
	
	.contenWrapper .textbox-scroll { padding-right: 0px; }
	
	
	
}

/* @media only screen and (max-width: 320px) {  */
@media only screen and (max-width: 420px) {
	header { height: 90px; }
	#logo { top: 20px; }
	#logo img { width: 60px; height: auto; }
	#impressum { top: -2px; }
	#impressum a {  font-size: 8px; }
	
	nav { top: 20px; left: 70px;  height: 60px; }
	#navigation li a { width: 32.0%; text-align: left; padding: 5px 10px; border-bottom: 1px #FFF solid; }
	
	.contenWrapper { top: 92px; padding: 20px 20px 20px 20px; }
	.contenWrapper .imageRight { display: block; width: 40%; height: auto; }
	.contenWrapper .leistungen { height: 100% !important; } 
	.contenWrapper .adresse { height: 100% !important; }
	
}


.showOnLandscape, .hideOnPortrait { display: block !important; }
.hideOnLandscape, .showOnPortrait { display: none !important; }
@media screen and (orientation: landscape) { 
  .showOnLandscape, .hideOnPortrait { display: block !important; }
  .hideOnLandscape, .showOnPortrait { display: none !important; } 
}


@media screen and (orientation: portrait) { 
  .showOnPortrait, .hideOnLandscape { display: block !important; }
  .hideOnPortrait, .showOnLandscape { display: none !important; } 
}



